.pb-tabs {
    z-index: 9;
    position: relative;
}
.tabs-holder .nav>li {
    position: relative;
    display: block;
}
.tabs-holder .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.tabs-holder .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.tabs-holder .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    text-decoration: none;
}
.tabs-holder .nav-tabs>li>a.active, .nav-tabs>li>a.active:focus, .nav-tabs>li>a.active:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ee7106;
    background-color: #ee7106;
    color:#fff;
    border-bottom-color: transparent;
    outline: none; 
}

.tabs-holder .nav-tabs .nav-link {
    cursor: pointer;
    color:#ee7106;
}

.tabs-holder .nav-tabs .nav-link:hover {
    color:#ee7106;
}

.tabs-holder .nav-tabs {
    border-bottom:1px solid #ee7106;
}

.tab-content > .tab-pane {
    padding-top: 30px !important;
}

@media (max-width: 1140px) {
    .tabs-holder .nav-tabs .nav-item {
        width: 100%;
    }
    .pb-tabs-unboxed .tabs-holder .nav-tabs .nav-item {
        width: 50%;
    }
}

.pb-tabs-unboxed .nav-tabs {
    border: 0;
}

.pb-tabs-unboxed .tabs-holder .nav-tabs > li {
    border: 0;
    background: transparent;
    align-items: flex-end;
    display: flex;
}

.pb-tabs-unboxed .tabs-holder .nav-tabs > li > a{
    border: 0;
    max-width: 200px;
    text-align: center;
    border-bottom: 1px solid rgb(255 255 255 / 50%);
    color: rgb(255 255 255 / 50%);
    margin: 0 auto;
    width: 100%;
}

@media (min-width: 780px) {
    .pb-tabs-unboxed .tabs-holder .nav-tabs > li > a{
        text-align: left;
    }
}

.pb-tabs-unboxed .tabs-holder .nav-tabs > li > a:hover,
.pb-tabs-unboxed .tabs-holder .nav-tabs > li > a.active, 
.pb-tabs-unboxed .nav-tabs > li > a.active:focus, 
.pb-tabs-unboxed .nav-tabs > li > a.active:hover {
    border: 0;
    color: #fff;
    border-bottom: 1px solid #fff;
    background: transparent;
}